{
  "app": {
    "[project]/app/(store)/(home)/page": [
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2"
    ],
    "[project]/app/(store)/product/[slug]/page": [
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2"
    ],
    "[project]/app/(store)/search/page": [
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2"
    ],
    "[project]/app/_not-found/page": [
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2"
    ]
  },
  "appUsingSizeAdjust": true,
  "pages": {},
  "pagesUsingSizeAdjust": false
}